A:link {
	COLOR: #none; 
	text-decoration:#none;
}
A:active {
	COLOR: #none; 
	text-decoration:#none;
	}

A:visited {
	COLOR: #none; 
	text-decoration:#none;
	}

A:hover {
	text-decoration:#none;
	color: #none;
}

body {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	color: #a1a1a1;
	background: #222222 url(../images/body_bg.jpg) 50% 0px repeat-y;
	line-height: 120%;
}

h1, h2, h3, h4, h5 {
	font-weight: lighter;
	font-family: Arial, Helvetica, sans-serif;
}

h1 { font-size: 2em; font-weight:lighter; color:#ffffff; line-height:30px; }
h1 b{ font-weight:lighter; color:#f50000; }

h1, h2, h3, h4, h5, p, ul { margin: 0 0 10px 0; }

h2 { font-size: 2.4em; }

h3 { font-size: 1.8em; }

h4 { font-family:Geneva, Arial, Helvetica, sans-serif; font-size: 13px; font-weight:bold; color:#f50000; }

h5 { font-family:Geneva, Arial, Helvetica, sans-serif; font-size: 13px; font-weight:bold; color:#f50000; margin-bottom:20px; }

h6 { font-family:Geneva, Arial, Helvetica, sans-serif; font-size: 13px; font-weight:bold; color:#102861; margin-bottom:20px; }

.page ul li {/* margin-left: 15px; margin-bottom: 5px;*/ margin:0px; padding:0px; list-style-type:none; line-height:25px; background:url(../images/arrow.gif) left center no-repeat; padding-left: 10px;}

.page ul li a:link, .page ul li a:visited{
	color:#FFFFFF;
	text-decoration:none;
}
.page ul li a:hover{
	color:#b00d0d;
}

/*.button {
	padding: 2px 8px;
	border: 1px solid #47210C;
	background: url(../images/but-bg.gif) repeat-x center #4F2F1D;
	font-variant: small-caps;
	color: #F8B150;
}
*/
.clr { clear: both; }

.inputbox {
	border: 1px solid #47210C;
	padding: 3px 2px;
	background: #8A5C2B;
}


.b {
	font-weight: bold;
}

.red {
	color: #990d0c;
}